<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_支出實現數與公庫撥入數分析表>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>本年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1452030451</支出實現數>
        <加項_預付款>9624250</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1463654701</公庫撥入數>
        <公庫分配數餘額>49371131</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1246503619</支出實現數>
        <加項_預付款>9495250</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1257998869</公庫撥入數>
        <公庫分配數餘額>49371131</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1232900099</支出實現數>
        <加項_預付款>2454580</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1237354679</公庫撥入數>
        <公庫分配數餘額>45868321</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1930368</支出實現數>
        <加項_預付款>6992670</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>8923038</公庫撥入數>
        <公庫分配數餘額>2094962</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>5025444</支出實現數>
        <加項_預付款>48000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>5073444</公庫撥入數>
        <公庫分配數餘額>115556</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>6647708</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>6647708</公庫撥入數>
        <公庫分配數餘額>1292292</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>205526832</支出實現數>
        <加項_預付款>129000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>205655832</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6806205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>129000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>129000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7506205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>204690347</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>204690347</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>836485</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>836485</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>以前年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>8666386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>8666386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>1566386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>7100000</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
</CGBA2395C_支出實現數與公庫撥入數分析表>
